# trace

Requests trace information about a specified machine in the network

Usage

    trace <target>

Description
Requests trace information about a specified machine in the network. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    trace <target>

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012